ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "834c4c78-ed86-450f-925b-3d7c2f3be116"
    Код: "000405094"
    UIDСценария: "44e7349c-8dcf-423e-9d02-a763cb68f8c2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отправки сообщений по задачам при отправке по календарю по автору"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отправки сообщений по задачам при отправке по календарю по автору"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

